	body{ background-color: #cccccc; margin-top:0; font-family:Verdana; font-size:10pt;  }
	a:link, a:visited {text-decoration:none;color:Blue;}
	a:hover, a:active {text-decoration:none;color:Blue;}
	.titlebar {background-color:Red;}
	#header{ background-color: white; background-image: url('images/eolss_logo1.jpg'); 
		background-repeat: no-repeat; height: 60px; }
	ul { /* all lists */ padding: 0; margin: 0; list-style: none; color: white; }
	#navbar li, #categories li { padding-right: 0px; padding-left: 0px; font-weight: bold; font-size: 11px; 
		float: left; width: 105px; 
		padding-bottom: 3px; padding-top: 3px; 
		font-family: Tahoma; position: relative; text-align: center; }
	li ul { /* second-level lists */ display: none; position: absolute; top: 19px; left: 0; }
	li ul li { background-image: none; background-color: #F7F3D5 ; border-color: #C1D3D7; 
		border-width: 0px; }
	li > ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */ top: auto; left: auto; }
	#navbar li:hover ul, li.over ul {  display: block; }
	#navbar a:link, a:visited { color: white; text-decoration: none; }
	#navbar a:hover { color: gold;  }
	#navbar li ul li a:link, li ul li a:visited { color: blue; }
	#navbar li ul li a:hover, li ul li a:hover { color: green; }
	#categories{ width:240px; top:0; }
	#categories ul#category li{ border-bottom:1px solid #b8c7c1; width: 240px; font-weight:normal; background: #d3e3ef; 
		padding-left:2px; color: black; font-size: 9pt; text-align:left; border-left-color:#b8c7c1; border-left-width:1px; border-right-color:#b8c7c1; border-right-width:1px; border-top-color:#b8c7c1; border-top-width:1px }
	.AltCategory {background: #d8e3ef!important;}	
	#categories h5{ BACKGROUND-COLOR:#327caf;TEXT-ALIGN:center; 
		color:white; 
		margin-bottom:0px;width: 240px;margin-top:10px; }
	#categories a:link,#categories a:visited 
	{
		color: #4d6b50; DISPLAY: block;MARGIN-TOP: 0px;margin-bottom:0px; 
		PADDING-BOTTOM: 0px;padding-left:1px; padding-right:1px; 
		text-decoration:none;
	}
	#categories a:hover {BACKGROUND: #F7F3D5; PADDING-BOTTOM: 0px; COLOR: green; 
		PADDING-TOP: 0px;margin:0;text-decoration:none;top:0;
		 }
	#maincontent, .maincontent {margin: 15px;}
	#maincontent a, .maincontent a { color: blue; text-decoration: none; }
	.Content {margin: 10px; line-height:1.43}.Content a,Content a:visited { color: blue; text-decoration: none; }
	p{font-family:Verdana; font-size:10pt;}
	p.PageHeading1{font-weight:bold; color:green;}
	p.PageHeading2{font-weight:bold; color:navy;}	
	p.PageHeading3{margin-bottom:0; margin-left:39px;}	
	p.MsoNormal{text-align:justify;}
	table #maintable {width: 750px; background-color: White; text-align:center;}
	ol {font-family:Verdana;font-size:10pt;margin-top:0;}
	#contentlist li {font-family:Verdana;}
	
	table.bkdetails th,table.bkdetails td{font-family:Times;font-size:10pt;}
	ul#faq {list-style-type: disc; color:Black; }
	ul#faq li {margin-left:15px;font-size:10pt;}
	
	#titlebar1,	#pagetitle { background-color:Aqua; font-weight:bold; color:green;}
	#datalist1 a:visited,a:link {color: Blue;}
	.datalist1 a:visited,a:link {color: Blue;}
	